Looking to hire Laravel developers? Try LaraJobs

laravel-meta-tags maintained by kekoapp

Description
Easily set meta and OG tags from your Laravel 5.4 controllers
Author
Last update
2017/02/15 16:59 (dev-master)
License
Links
Downloads
154
Tags
dev-master

Last update
2017/02/15 16:59
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
v5.4.3

Last update
2017/02/15 16:59
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
v5.4.2

Last update
2017/01/27 11:40
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
v5.4.1

Last update
2017/01/27 11:32
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
v5.4.0

Last update
2017/01/27 10:10
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
5.0

Last update
2017/01/27 10:07
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
4.0

Last update
2017/01/27 10:06
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
v3.0.3

Last update
2016/09/01 18:01
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
v3.0.2

Last update
2016/07/13 13:30
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*|5.2.*
v3.0.1

Last update
2015/12/23 20:51
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*|5.2.*
v3.0.0

Last update
2015/07/31 19:19
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
v2.0.6

Last update
2015/07/06 08:59
License
Require
  • php >=5.4
dev-develop

Last update
2015/07/06 08:59
License
Require
  • php >=5.4
v2.0.5

Last update
2015/07/06 08:38
License
Require
  • php >=5.4
v2.0.4

Last update
2015/06/10 09:54
License
Require
  • php >=5.4
v2.0.3

Last update
2015/06/10 09:43
License
Require
  • php >=5.4
v2.0.2

Last update
2015/05/18 20:54
License
Require
  • php >=5.4
v2.0.1

Last update
2015/05/18 20:53
License
Require
  • php >=5.4
v2.0.0

Last update
2015/05/18 20:38
License
Require
  • php >=5.4
v1.0.1

Last update
2015/03/26 10:16
License
Require
  • php >=5.4
v4.2.x-dev

Last update
2014/12/16 11:31
License
Require
  • php >=5.3
v1.0

Last update
2014/08/13 23:36
License
Require
  • php >=5.3
Comments
comments powered by Disqus